{
	"version": "10",
	"aliases": {
		"expeditie_online_dev": {
			"url": "{{ expeditie_online_dev_url }}",
			"accessKey": "{{ expeditie_online_dev_access_key }}",
			"secretKey": "{{ expeditie_online_dev_secret_key }}",
			"api": "S3v4",
			"path": "dns"
		},
        "expeditie_online": {
            "url": "{{ expeditie_online_url }}",
			"accessKey": "{{ expeditie_online_access_key }}",
			"secretKey": "{{ expeditie_online_secret_key }}",
            "api": "S3v4",
            "path": "dns"
        }
	}
}
